[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads UP - PHP 5.3.0 in rawhide with new ABI/API.



Le 13/07/2009 03:17, Jon Ciesla a écrit :

>> - php-mhash (not maintained)
> 
> Is it possible to keep this?  I have a package that depends on it, and
> there may be others, though I have not checked.  

$ repoquery --whatrequires php-mhash
php-pear-Net-DNS-0:1.0.0-3.fc11.noarch
limph-0:1.9.5-4.fc11.noarch
limph-hostagent-0:1.9.5-4.fc11.noarch
php-pear-Crypt-CHAP-0:1.0.1-2.fc11.noarch
php-pear-Auth-RADIUS-0:1.0.6-2.fc11.noarch

> If not, is there a
> replacement, or would you recommend that I construct and submit for
> review my own package for it?

This extension is not maintained, removed from main php and not
transferred to PECL.

The recommended new hash solution is HASH, see
	http://fr2.php.net/mhash
	http://fr2.php.net/hash

The other solution is to become upstream for mhash ;)

Remi.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]